getting php error warnings

array_merge(): Argument #2 is not an array in /home/website/public_html/wp-content/plugins/recent-global-posts-widget/widget-recent-global-posts.php on line 117
array_merge(): Argument #2 is not an array in /home/website/public_html/wp-content/plugins/recent-global-posts-widget/widget-recent-global-posts.php on line 121